@charset "UTF-8";
.hatboxtext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #000	;
	font-weight: normal;
}
.subhead {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #595959;
	letter-spacing: 30%;
}
#wrapper {
	width: 800px;
	padding: 0px;
	left: auto;
	right: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
